@charset "utf-8";
/* main */
.visual .slider li{position: relative;height: 982px;background-color: #f2f8ff;}
.visual .slider li > a > img{position: absolute;top: 200px;right: 0;}
.txt_slide{position: absolute;top: 280px;left: 100px;}
.item01 .txt_slide .txt_title{font-family: NanumSquare;font-size: 95px;font-weight:300px;color:#313131;letter-spacing: -6px;line-height: 1;}
.item01 .txt_slide .txt_title strong{font-weight: 800;}
.item01 .txt_slide .txt_sub img{vertical-align: middle;}
.item01 .txt_slide .txt_sub{font-family: NanumSquare;padding-top: 10px;padding-left: 5px;font-size: 32px;font-weight: 300;color:#7d7d7d;}

.bx-pager{position: absolute;top: 680px;left: 104px;z-index: 10;}
.bx-pager-item{display: inline-block;margin-left: 8px;}
.bx-pager-item:first-child{margin-left: 0;}
.bx-pager-link{display: inline-block;width:12px;height: 12px;border-radius: 50%;background-color: #859baa;text-indent: -9999px;}
.bx-pager-link.active{width:53px;border-radius:5px;background-color: #193e56;}


/*  sub - TLG 유,무선 */
/* 제품 소개 */
.prd_intro{position: relative;height: 220px;padding-top: 310px;padding-bottom:80px;}
.prd_intro img.pos_top{position: absolute;top: 52px;left: 50%;margin-left: -236.5px;}
.prd_intro .txt_desc{width: 1280px;padding-top: 60px;display: inline-block;font-size: 24px;font-weight: 300;letter-spacing: -0.9px;line-height: 1.6;}

/* 제품 패키지 구성 */
.prd_component{width: 1280px;margin: 0 auto;}
.prd_component .img_wrap{padding-bottom: 93px;padding-top: 130px;font-size: 0;}
.prd_component .img_wrap p{width: 450px;display: inline-block;}
.prd_component .img_wrap img{padding: 0;margin: 0;}
.prd_component.wired .img_wrap img{vertical-align: middle;}

/* 제품별 상세내역 */
.prd_spec_wrap{padding-bottom:150px;}
.prd_spec_inner{width: 1280px;margin: 0 auto;}
.prd_spec{padding-top:90px;}
.prd_simply{padding-bottom: 57px;background: url("../images/tlg_wire/bg/bg_prd_01.png") 258px 0 no-repeat;}
.prd_simply.rep{padding-top: 100px;background: url("../images/tlg_wire/bg/bg_prd_02.png") 258px 100px no-repeat;}
.prd_simply.com{padding-top: 100px;background: url("../images/tlg_wire/bg/bg_prd_03.png") 170px 190px no-repeat;}
.prd_simply.wired{background: url("../images/tlg_wire/bg/bg_prd_10.png") 240px 40px no-repeat;}
.prd_simply .prd_tit{margin-left: 545px;padding-top: 70px;padding-bottom: 20px;text-align: left;font-size: 32px;color: #2a678f;font-weight: 500;}
.basic_line_no.wireless{margin-left: 545px;}

/* Manager Program */
.tlg_program{width: 1280px;margin: 0 auto;padding-bottom: 160px;}
.tlg_program h4{padding-bottom:70px;}
.tlg_program .box_list > li{height:490px;}
.tlg_program .box_list > li:nth-child(odd){padding-left: 670px;text-align: left;}
.tlg_program .box_list > li:nth-child(even){padding-right: 670px;text-align: right;}
.tlg_program .box_list li .txt_title{padding-top:180px;font-size: 40px;font-weight: 500;}
.tlg_program .box_list li .txt_desc{padding-bottom: 30px;font-size: 24px;font-weight: 300;}
.tlg_program .box_list li ul.txt_desc li:first-child{padding-top: 15px;}
.tlg_program .box_list li ul.txt_desc li{padding-top: 10px;}
.tlg_program .box_list li ol.txt_desc{margin-top: 25px;}
.tlg_program .box_list li ol.txt_desc li{position: relative;float: left;width: 36%;box-sizing: border-box;padding-left: 10px;padding-right: 10px;margin-bottom: 10px;}
.tlg_program .box_list li ol.txt_desc li:before{content:"";display: inline-block;position: absolute;top: 14px;left: 0;width:3px;height: 3px;border-radius: 50%;background-color: #353539;}
.tlg_program .box_list li ol.txt_desc li.menu02{width:40%;}
.tlg_program .box_list li ol.txt_desc li.menu03{width:24%;}
.tlg_program .box_list li ol.txt_desc.list02 li{width:37%;}
.tlg_program .box_list li ol.txt_desc.list02 li.menu03{width:23%;}

.program01{background: url("../images/tlg_wire/bg/bg_prd_04.png") 0 0 no-repeat;}
.program02{background: url("../images/tlg_wire/bg/bg_prd_05.png") right 0 no-repeat;}
.program03{background: url("../images/tlg_wire/bg/bg_prd_06.png") 0 0 no-repeat;}
.program04{background: url("../images/tlg_wire/bg/bg_prd_07.png") right 0 no-repeat;}
.program05{background: url("../images/tlg_wire/bg/bg_prd_08.png") 0 0 no-repeat;}
.program06{background: url("../images/tlg_wire/bg/bg_prd_09.png") right 0 no-repeat;}

.box_list li.program01 .txt_title{background: url("../images/tlg_wire/icon/icon_program_01.png") 0 100px no-repeat;}
.box_list li.program02 .txt_title{padding-top: 240px;background: url("../images/tlg_wire/icon/icon_program_02.png") right 160px no-repeat;}
.box_list li.program03 .txt_title{background: url("../images/tlg_wire/icon/icon_program_03.png") 0 100px no-repeat;}
.box_list li.program04 .txt_title{background: url("../images/tlg_wire/icon/icon_program_04.png") right 100px no-repeat;}
.box_list li.program05 .txt_title{padding-top: 240px;background: url("../images/tlg_wire/icon/icon_program_05.png") 0 160px no-repeat;}
.box_list li.program06 .txt_title{background: url("../images/tlg_wire/icon/icon_program_06.png") right 100px no-repeat;}
/* toms */
.toms_wrap{position: relative;height: 1205px;background: url("../images/tlg_wire/bg/bg_toms.jpg") center bottom no-repeat;}
.toms_wrap:after{content:"";position: absolute;display: block;width: 100%;height: 100%;top: 0;left: 0;z-index:-1;background: url("../images/tlg_wire/bg/bg_toms_repeat.jpg") 0 0 repeat-x;}
.toms_contents{width: 1280px;margin: 0 auto;padding-top: 80px;}
.contents div.toms_contents h4{text-align: left;font-size: 63px;color: #eee;font-weight: 700;}
.toms_contents h4 span{display: block;font-size: 25px;}
.toms_contents .tomes_title{position: absolute;left: 50%;bottom: -421px;margin-left: -570px;width: 1089px;height:647px;padding-top: 180px;padding-left: 20px;line-height: 1.2;background: url("../images/tlg_wire/bg/bg_title_notebook.png") 0 bottom no-repeat;}
.tomes_title .txt_top{display: block;padding-bottom: 10px;font-size: 30px;font-weight: 300;color: #515155;}
.tomes_title .txt_top+img,.tomes_title .txt_bottom{vertical-align: middle;}
.tomes_title .txt_bottom{font-size: 45px;font-weight: 700;}
.tomes_title .txt_bottom strong{font-size: 53px;font-weight: 900;}

.toms_step{position: relative;height: 1000px;}
.toms_step .step{position: absolute;color: #eee;font-size: 20px;font-weight: 500;}
.toms_step .step span,.toms_step .step img{vertical-align: middle;}
.toms_step .step strong{font-size: 24px;font-weight: 700;}
.toms_step .step .list{width: 430px;padding-top: 10px;}
.toms_step .step.step6 .list{width: 480px;}
.toms_step .step .list li{position: relative;padding-left: 20px;float: left;width: 50%;text-align: left;box-sizing: border-box;font-weight: 400;}
.toms_step .step .list li:before{content: "";position: absolute;left: 0;top: 13px;display: inline-block;width:5px;height: 5px;border-radius: 50%;background-color: #eee;}
.toms_step .step.step1{left: 110px;top: 798px;}
.toms_step .step.step2{left: 33px;top:513px;}
.toms_step .step.step3{left: 176px;top: 267px;}
.toms_step .step.step4{left: 360px;top: 512px;} 
.toms_step .step.step5{left: 710px;top: 15px;text-align: left;}
.toms_step .step.step6{left: 835px;top: 292px;text-align: left;}
.toms_step .step.step7{left: 990px;top: 767px;}
/* 온라인 서비스 소개 */
.tlg_onlineService{padding-top:171px;padding-bottom: 143px;}
.txt_title_box{display: inline-block;padding: 15px 94px;margin-bottom: 98px;border-radius:42px;background-color: #18749b;color: #fff;font-size: 34px;font-weight: 700;position: relative;z-index: 1;}
.txt_title_box span, .txt_title_box img{vertical-align: middle;}
.txt_title_box strong{font-size: 39px;font-weight: 900;}
.tlg_effet{position: relative;padding-top: 94px;padding-bottom: 141px;width: 1280px;margin: 0 auto;}
.tlg_effet .list{position: absolute;top:540px;left: 150px;text-align: left;}
.tlg_effet .list li{padding-top: 10px;font-size: 24px;font-weight: 300;color: #313131;}
.tlg_effet .list li:before{content:"";display: inline-block;vertical-align: middle;margin-right: 10px;width:10px;height:10px;background-color: #2a678f;border-radius: 50%;}
.tlg_effet .list.two{left: 750px;}
/* 센서 설치 */
.sensor_install_inner{width: 1280px;margin: 0 auto;}
.antenna_install{padding-top: 110px;padding-bottom: 113px;}
.prd_step{padding-top: 90px;}
.prd_step .step{float: left;width: 400px;height: 527px;padding-top:35px;box-sizing:border-box;margin-left:40px;background-color: #fff;text-align: left;}
.prd_step .step_title{padding-left: 40px;padding-bottom: 25px;font-size: 30px;font-weight: 500;}
.prd_step .step_title strong{position: relative;display: block;font-weight: 700;color: #1b425c;}
.prd_step .step_title strong:before{content:"";position: absolute;top: 12px;left: -10px;display: inline-block;width:2px;height: 20px;background-color: #b6c2cb;}
.prd_step .step:nth-child(3n+1){margin-left: 0;}
.prd_step .step:nth-child(n+4){margin-top: 40px;}
.prd_step .step figure .list{padding:25px 0 25px 43px;}
.prd_step .step figure .list li{position: relative;padding-bottom: 10px;font-size: 20px;font-weight: 300;line-height: 1.2;}
.prd_step .step figure .list li:before{content:"";position: absolute;left: -18px;top: 10px;display: inline-block;width:4px;height: 4px;background-color: #353539;}
.prd_step .step figure .list li:last-child{padding-top: 0;}
/* 설치 */
.prd_install{padding-bottom: 104px;}
.prd_install_inner{width: 1280px;margin:0 auto;}
.prd_install .txt_title{padding-top: 402px;font-size: 30px;font-weight: 300;}
.prd_install .txt_title strong{font-weight: 700;}
.prd_install .txt_desc{font-size: 24px;font-weight: 300;}
.prd_install .txt_desc li{padding-top: 15px;}
.prd_install.rep .txt_title{background: url("../images/tlg_wire/bg/bg_rep_install.png") center 87px no-repeat;}
.prd_install.com .txt_title{background: url("../images/tlg_wire/bg/bg_com_install.png") center 87px no-repeat;}
.tlg_important{padding-bottom: 125px;}
.tlg_important h4{width: 1280px; margin: 0 auto;}
.tlg_important .txt_title{width: 1280px;margin: 0 auto;font-size: 24px;font-weight: 300;}
.tlg_important .txt_title strong{display: block;padding-top: 85px;padding-bottom: 27px;font-size: 30px;font-weight: 500;}


/* sub - 체결형 LONG TLG */
.prd_long_intro{padding-bottom: 90px;}
.prd_intro_inner,.prd_model_inner{width: 1280px;margin: 0 auto;}
.prd_long_intro .txt_desc{padding-top: 40px;font-size: 24px;font-weight: 300;line-height: 1.5;text-transform: uppercase;}
.prd_detail{padding-bottom: 115px;}
.prd_detail .box_list{padding-top: 90px;}
.prd_detail .box_list{width: 1280px;margin:0 auto;}
.prd_detail .box_list > li{float: left;width: 50%;height: 952px;box-sizing: border-box;padding: 100px 30px;}
.prd_detail .box_list > li:nth-child(1),
.prd_detail .box_list > li:nth-child(4){background-color: #f9fbfc;}
.prd_detail .box_list .txt_title{padding-bottom:500px;font-size: 30px;font-weight: 500;}
.prd_detail .box_list .box1 .txt_title{background: url("../images/longTlg/bg/bg_long_01.png") center 90px no-repeat;}
.prd_detail .box_list .box2 .txt_title{background: url("../images/longTlg/bg/bg_long_02.png") center 80px no-repeat;}
.prd_detail .box_list .box3 .txt_title{background: url("../images/longTlg/bg/bg_long_03.png") center 80px no-repeat;}
.prd_detail .box_list .box4 .txt_title{background: url("../images/longTlg/bg/bg_long_04.png") center 230px no-repeat;}
.prd_detail .box_list .txt_desc{text-align: left;font-size: 20px;font-weight: 300;}
.prd_detail .box_list .txt_desc li{position: relative;padding-left: 25px;padding-bottom: 1px;line-height: 1.9;text-transform: uppercase;}
.prd_detail .box_list .txt_desc li:before{content: "";position: absolute;top: 17px;left: 13px;display: inline-block;width:5px;height:5px;border-radius: 50%;background-color: #353539;}
.prd_detail .box_list .txt_desc li.strong:before{background-color: #2a678f;}
.prd_detail .box_list .txt_desc li:last-child{padding-bottom: 0;}
.prd_detail .box_list .txt_desc li strong{font-weight: 500;color: #2a678f;}
.prd_model h4+img{margin: 80px 0 110px 0;}

/* sub - 기술정보 */
.safe_confirm .txt_desc{width: 1280px;padding-top:642px;padding-bottom: 97px;margin: 0 auto;background: url("../images/technical/bg/bg_tch_01.png") center 80px no-repeat;}
.safe_confirm .txt_desc li{float: left;width: 33.33%;font-size: 20px;font-weight: 300;}
.safe_confirm .txt_desc li strong{display: block;padding-bottom: 5px;font-size: 24px;font-weight: 700;}
.present_condition{padding-bottom: 103px;}
.prd_certification .img_list{width: 1280px;margin: 40px auto 0;padding-bottom: 94px;font-size: 0;text-align: center;}
.prd_certification .img_list li{display: inline-block;width:33.33%;padding-top: 500px;font-size: 24px;font-weight: 700;}
.prd_certification .img_list li:nth-child(1){background: url("../images/technical/bg/bg_tch_02.png") center 60px no-repeat;}
.prd_certification .img_list li:nth-child(2){background: url("../images/technical/bg/bg_tch_03.png") center 60px no-repeat;}
.prd_certification .img_list li:nth-child(3){background: url("../images/technical/bg/bg_tch_04.png") center 60px no-repeat;}
.prd_certification .img_list li:nth-child(4){background: url("../images/technical/bg/bg_tch_05.png") center 60px no-repeat;}
.prd_certification .img_list li:nth-child(5){background: url("../images/technical/bg/bg_tch_06.png") center 60px no-repeat;}
.tlg_customer .img_list{width: 1280px;margin: 50px auto 0;padding-bottom: 150px;text-align: center;font-size: 0;}
.tlg_customer .img_list li{display: inline-block;margin: 0 25px 90px;}
.tlg_customer .img_list li:nth-child(n+10){margin-bottom: 0;}


/* sub - 고객지원 */
.service_info{padding-bottom: 118px;}
.service_inner,.expected_effect_inner{width: 1280px;margin: 0 auto;}
.service_info h4+.txt_desc{padding-top: 34px;padding-bottom: 110px;font-size:24px;font-weight: 300;}
.service_info .step_service li{float: left;width: 20%;}
.service_info .step_service li .txt_title{padding-top:230px;font-size: 30px;font-weight: 500;}
.service_info .step_service li .txt_desc{position: relative;padding-top: 46px;font-size: 22px;font-weight: 400;}
.service_info .step_service li .txt_desc:before{content:"";position: absolute;top: 23px;left: 50%;margin-left: -20px;display: inline-block;width:40px;height: 3px;background-color: #2a678f;}
.service_info .step_service li:nth-child(1) .txt_title{background: url("../images/customer/bg/bg_ctm_01.png") center 0 no-repeat;}
.service_info .step_service li:nth-child(2) .txt_title{background: url("../images/customer/bg/bg_ctm_02.png") center 0 no-repeat;}
.service_info .step_service li:nth-child(3) .txt_title{background: url("../images/customer/bg/bg_ctm_03.png") center 0 no-repeat;}
.service_info .step_service li:nth-child(4) .txt_title{background: url("../images/customer/bg/bg_ctm_04.png") center 0 no-repeat;}
.service_info .step_service li:nth-child(5) .txt_title{background: url("../images/customer/bg/bg_ctm_05.png") center 0 no-repeat;}

.experience_ex{width: 1280px;margin: 0 auto;}
.talk_list{padding-top: 60px;padding-bottom: 80px;}
.talk_list li{position: relative;padding: 50px 0;border-top: 1px solid #eee;}
.talk_list li:first-child{border-top: 0;}
.talk_list li.odd .txt_wrap{padding-left: 150px;text-align: left;}
.talk_list li.even .txt_wrap{padding-right: 150px;text-align: right;}
.talk_list li .person{position: absolute;display: inline-block;width: 110px;padding-top:125px;text-align: center;font-size: 22px;font-weight: 400;line-height: 1.2;background: url("../images/customer/bg/bg_experience_01.png") 0 0 no-repeat;}
.talk_list li:nth-child(1) .person{top: 30px;left: 0;}
.talk_list li:nth-child(2) .person{top: 50px;right: 0;}
.talk_list li:nth-child(3) .person{top: 35px;left: 0;}
.talk_list li:nth-child(4) .person{top: 30px;right: 0;}
.talk_list .txt_title{font-size:26px;font-weight: 500;}
.talk_list .txt_desc{width: 80%; margin:0 auto; padding-top: 8px;font-size: 20px;font-weight: 300;letter-spacing: -0.5px;}

.expected_effect{padding-bottom: 116px;}
.circle_effect_wrap{position: relative;height: 710px;margin-top: 117px;padding-bottom: 92px;background: url("../images/customer/bg/bg_exp_effect_01.png") center 0 no-repeat;}
.effect_title{position: absolute;top: 275px;left: 50%;margin-left:-51px;font-size: 28px;font-weight: 500;line-height: 1.2;}
.circle_effect{position: relative;width: 1280px;margin: 0 auto;}
.circle_effect li{position: absolute;}
.circle_effect .effect1{top: 85px;left:60px;text-align: right;}
.circle_effect .effect2{top: 230px;right: 40px;text-align: left;}
.circle_effect .effect3{top: 605px;right: 410px;text-align: left;}
.circle_effect .txt_title{font-size: 28px;font-weight: 500;color: #1b425c;}
.circle_effect .txt_desc{padding-top: 10px;font-size: 24px;font-weight: 300;line-height: 1.2;}

.box_list2 .box{float: left;width: 33.33%;padding: 0 27px;box-sizing: border-box;background-color: #e4ecf1;letter-spacing: -1px;}
.box_list2 .box:nth-child(2){background-color: #d0dde6;}
.box_list2 .box .txt_title{padding-top: 280px;font-size: 31px;color: #1b425c;font-weight: 500;background: url("../images/customer/bg/bg_exp_effect_02.png") center 65px no-repeat;}
.box_list2 .box:nth-child(2) .txt_title{background: url("../images/customer/bg/bg_exp_effect_03.png") center 65px no-repeat;}
.box_list2 .box:nth-child(3) .txt_title{background: url("../images/customer/bg/bg_exp_effect_04.png") center 80px no-repeat;}
.box_list2 .box .txt_desc{position: relative;padding-top: 76px;font-size: 24px;color: #535353;text-align: left;}
.box_list2 .box .txt_desc:before{content:"";position: absolute;top: 38px;left: 50%;margin-left: -20px;display: inline-block;width:40px;height: 3px;background-color: #2a678f;}
.box_list2 .box .txt_desc_list{padding-top:34px;padding-bottom: 70px;font-size: 24px;color: #7d7d7d;font-weight: 300;text-align: left;}
.box_list2 .box .txt_desc_list li{position: relative;padding-left: 10px;}
.box_list2 .box .txt_desc_list li:before{content: "";position: absolute;left: 0;top: 15px;display: inline-block;width:6px;height: 2px;background-color: #7d7d7d;}

.personal_info{width: 1280px;margin: 0 auto;padding:100px 53px;box-sizing: border-box;background-color: #f7f7f7;text-align: left;}
.info_inner{padding: 0 39px;height: 704px;overflow-y: scroll;}
.info_inner h5{padding-bottom: 45px;font-size: 26px;font-weight: 500;}
.info_inner p {font-size: 20px;font-weight: 300;}
.info_inner p strong{display: block;padding-top:40px;padding-bottom: 8px;font-weight: 500;}
.info_inner p > span{display: block;padding-left: 25px;padding-bottom: 20px;line-height: 2;}
.info_inner p > span:last-child{padding-bottom: 0;}
.info_inner p > span.num{position: relative;padding-bottom: 0;line-height: 1.4;}
.info_inner p > span.num:before{position: absolute;left: 0;top: 0;display: inline-block;}
.info_inner p > span.num.list01:before{content:"①";}
.info_inner p > span.num.list02:before{content:"②";}
.info_inner p > span.num.list03:before{content:"③";}
.info_inner p > span.num.list04:before{content:"④";}

.info_inner p > span.no_list{line-height: 1.4;}
.info_inner p > span.list,
.info_inner p span > span:last-child{line-height: 1.6;}
.info_inner p span > span{display: block;padding-left: 30px;padding-bottom: 5px;line-height: 1.6;}
.info_inner p span > span.han{position: relative;}
.info_inner p span > span.han:first-child{padding-top: 10px;}
.info_inner p span > span.han:last-child{padding-bottom: 10px;}
.info_inner p span > span.han:before{position: absolute;left: 0;top: 0;display: inline-block;}
.info_inner p span > span.han.list01:before{content:"가)";top: 10px;}
.info_inner p span > span.han.list02:before{content:"나)";}
.info_inner p span > span.han.list03:before{content:"다)";}
.info_inner p span > span.han.list04:before{content:"라)";}
.info_inner p span > span.han.list05:before{content:"마)";}

.info_inner p span > span > span{position: relative;display: block;padding-left: 20px;}
.info_inner p span > span > span.list01{padding-top: 10px;}
.info_inner p span > span > span.alpha:before{position: absolute;left: 0;top: 0;display: inline-block;}
.info_inner p span > span > span.alpha.list01:before{content:"a.";top: 10px;}
.info_inner p span > span > span.alpha.list02:before{content:"b.";}
.info_inner p span > span > span.alpha.list03:before{content:"c.";}

.info_inner .table_desc{position: relative;padding-left: 15px;}
.info_inner .table_desc:before{content:"";display: block;position: absolute;left: 0;top: 10px;width: 8px;height: 8px;background-color: #303030;border-radius:50%;}
.day_bottom{padding-top: 35px;}

/* 개인정보처리방침 개정 안내 */
.privacy_close {float: right;margin: 0 5px;}

/* 레이어팝업,모달창 */
.personal_info .layerPopup{height: 600px;}
.pop_dim{background: url(../images/common/bg/bg_dim.png) 0 0;position: fixed;left: 0;top: 0;width: 100%;height: 100%;overflow: auto;z-index: 50;}
.pop_inner_wrap{display: table;width: 100%;max-width: 600px;margin: 0 auto;height: 100%;padding: 10px;}
.pop_inner{display: table-cell;vertical-align: middle;}
#map_wrap{padding: 20px;background-color: #fff;position: relative;}
.btnCloseLayer{position: absolute;width: 50px;height:50px;top:35px;right: 40px;z-index: 20;text-indent: -9999px;background: url(../images/common/bg/btn_close_mb.png) 0 0 no-repeat;}

/* error */
.error{position: absolute;width: 100%;height: 100%;background-color: #f9fbfc;text-align: center;}
.error img{margin-top: 18%;}
